Unable to Install 4.0+ on Windows

Hi all,

I went upgrade my development laptop to use the latest release of Phalcon (4.0.6). I have been using 3.4.4 for some time now with no issues on PHP 7.3.13.

I tried to install the x86 NTS version of each production ready release of Phalcon to no avail. I tried to install it on both PHP 7.3.13 and 7.4.1. I can confirm that in both versions I should be using x86 NTS VC15 builds.

I'm not sure what's changed. Ideas?

you can try using laragon its very modular.

https://laragon.org/